=== debian/control ===
Source: signon-kwallet-extension
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Diane Trout <diane@debian.org>,
           Norbert Preining <norbert@preining.info>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               dh-sequence-kf6,
               dh-sequence-pkgkde-symbolshelper,
               extra-cmake-modules (>= 6.0.0~),
               libkf6wallet-dev (>= 6.0.0~),
               libxkbcommon-dev,
               pkgconf,
               qt6-base-dev (>= 6.0.0~),
               signond-dev (>= 8.61+git20231015.c8ad982~),
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://projects.kde.org/projects/kde/kdenetwork/signon-kwallet-extension
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/signon-kwallet-extension
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/signon-kwallet-extension

Package: signon-kwallet-extension
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
Multi-Arch: same
Description: KWallet extension for signond
 Enables signon services to store credentials in KWallet.
