=== debian/changelog ===
signon-kwallet-extension (4:25.08.2+p24.04+vstable+git20251012.0451-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 12 Oct 2025 04:51:44 +0000

signon-kwallet-extension (4:25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 04:50:17 +0000
