=== debian/changelog ===
signon-kwallet-extension (4:25.08.3-0zneon+24.04+noble+release+build25) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Thu, 06 Nov 2025 16:37:45 +0000

signon-kwallet-extension (4:25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:37:02 +1000
