## signon-kwallet-extension 25.08.3+p24.04+vstable+git20251206.0333

=== debian/changelog ===
signon-kwallet-extension (4:25.08.3+p24.04+vstable+git20251206.0333-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 06 Dec 2025 03:33:49 +0000
