## signon-kwallet-extension 25.08.3+p24.04+vunstable+git20251111.0502

=== debian/changelog ===
signon-kwallet-extension (4:25.08.3+p24.04+vunstable+git20251111.0502-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 11 Nov 2025 05:02:04 +0000
