## signon-kwallet-extension 25.11.80

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 set(RELEASE_SERVICE_VERSION_MAJOR "25")
 set(RELEASE_SERVICE_VERSION_MINOR "11")
-set(RELEASE_SERVICE_VERSION_MICRO "70")
+set(RELEASE_SERVICE_VERSION_MICRO "80")
 set(kwalletsignon_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(kwalletsignon5 VERSION ${kwalletsignon_VERSION})
