## signon-kwallet-extension 25.12.0+p24.04+vstable+git20251208.1318

=== debian/changelog ===
signon-kwallet-extension (4:25.12.0+p24.04+vstable+git20251208.1318-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 13:18:28 +0000
