## signon-kwallet-extension 25.12.1+p24.04+vstable+git20260128.0306

=== debian/changelog ===
signon-kwallet-extension (4:25.12.1+p24.04+vstable+git20260128.0306-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 28 Jan 2026 03:06:09 +0000
