## signon-kwallet-extension 25.12.1+p24.04+vunstable+git20260106.1458

=== debian/changelog ===
signon-kwallet-extension (4:25.12.1+p24.04+vunstable+git20260106.1458-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 14:58:44 +0000
