=== debian/changelog ===
signon-kwallet-extension (4:25.12.2-0zneon+24.04+noble+release+build29) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Sat, 07 Feb 2026 02:31:30 +0000

signon-kwallet-extension (4:25.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 06:45:53 +0000
