## signon-kwallet-extension 25.12.2+p24.04+vstable+git20260207.0231

=== debian/changelog ===
signon-kwallet-extension (4:25.12.2+p24.04+vstable+git20260207.0231-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 07 Feb 2026 02:31:37 +0000
