=== debian/changelog ===
signon-kwallet-extension (4:25.12.2+p24.04+vunstable+git20260207.0231-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 07 Feb 2026 02:31:33 +0000
